import request from '@/utils/request'

export function createOrg(data: any) {
  return request.post('/createOrg', data)
}

export function updateOrg(data: any) {
  return request.post('/updateOrg', data)
}

export function deleteOrg(data: any) {
  return request.post('/deleteOrg', data)
}

export function findOrg(data: any) {
  return request.get('/findOrg', data)
}

export function getOrgList(data?: any) {
  return request.get('/getOrgList', data)
}
